/*--
	Theme Name: Universe Child Theme
	Theme URI: http://esmeth.com/wp
	Author: Esmet Team
	Author URI: http://esmeth.com
	Description: A Theme for College and Education
	Version: 1.6
	Tags: responsive-layout, theme-options, left-sidebar, right-sidebar
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: universe_theme
--*/

@import url("../universe_theme/style.css");

/* Customize your theme style.css here */

.flexslider img {
	min-height: initial !important;
}

.textwidget {
	padding: 0em 1em 0em 1.5em;
}

.contact-form {
	margin: 15px 0px !important;
}

.people-container {
	display: flex; 
	flex-flow: row wrap; 
	justify-content: center;
}

.people {
    flex: 0 0 15.4em;
    padding: 0em 1.4em;
}
